<div class="temperature">
  <div class="temperature_main">{{temperature.temp | temperature}}°C</div>
  <div *ngIf="temperature.temp_min">
    min :{{temperature.temp_min | temperature}}°C
  </div>
  <div *ngIf="temperature.temp_max">
    max :{{temperature.temp_max | temperature}}°C
  </div>
  <div>{{temperature.pressure}}Pa</div>
</div>
